@charset "utf-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : style.css
 Style : style
================================================================= */
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/

.title-02._index h2, .contact-title {
    font-family:"EB Garamond", serif;!important;
}

.title-01._common h1, .title-02._index h2 span, .title-03._common h3, .nav-item a {
    font-family: "Zen Old Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}

/*----------------------------------------------------------------------------cs*/
@media screen and (max-width: 834px){
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/
/*----------------------------------------------------------------------------cs*/
}
@media screen and (max-width: 640px){
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/
/*----------------------------------------------------------------------------cs*/
}